Activity log for bug #956757

Date Who What changed Old value New value Message
2012-03-16 08:12:31 Sylvain Pineau bug added bug
2012-03-16 08:12:47 Sylvain Pineau summary [Checkbox Qt] Deslecting all tests in the selection screen doesn't warn about UF invalidation [Checkbox Qt] Deselecting all tests in the selection screen doesn't warn about UF invalidation
2012-03-16 08:13:08 Sylvain Pineau checkbox: milestone 0.13.5
2012-03-16 08:55:20 Launchpad Janitor branch linked lp:checkbox
2012-03-16 08:56:33 Sylvain Pineau checkbox: status New Fix Committed
2012-03-16 08:56:39 Sylvain Pineau checkbox: importance Undecided Low
2012-03-16 08:56:44 Sylvain Pineau checkbox: assignee Sylvain Pineau (sylvain-pineau)
2012-03-21 03:13:19 Launchpad Janitor branch linked lp:~roadmr/ubuntu/precise/checkbox/0.13.5
2012-03-22 08:15:38 Launchpad Janitor branch linked lp:ubuntu/checkbox
2012-03-22 10:49:50 Ara Pulido checkbox: status Fix Committed Fix Released